package com.sobot.moduletest;

import android.support.multidex.MultiDexApplication;

import com.sobot.common.ui.SobotMarkConfig;
import com.sobot.common.utils.SobotCommonApi;

/**
 * @Description: java类作用描述
 * @Author: znw
 * @Date: 2021/7/19 上午11:06
 * @Version: 1.0
 */
public class MyApp extends MultiDexApplication {
    @Override
    public void onCreate() {
        super.onCreate();
//        Fresco.initialize(this);
        // 主要是添加下面这句代码
//        MultiDex.install(this);
        SobotCommonApi.init(this,"https://sobot.com");

        SobotCommonApi.setShowLogDebug(true);
        SobotCommonApi.setSwitchMarkStatus(SobotMarkConfig.LANDSCAPE_SCREEN,false);
        SobotCommonApi.setSwitchMarkStatus(SobotMarkConfig.DISPLAY_INNOTCH,false);
    }

}